# Generated by Django 2.2.7 on 2020-02-14 14:19

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0055_merge_20200213_1050'),
    ]

    operations = [
        migrations.AddField(
            model_name='awardtype',
            name='created',
            field=models.DateTimeField(default=django.utils.timezone.now, editable=False, verbose_name='Date created'),
        ),
        migrations.AddField(
            model_name='awardtype',
            name='modified',
            field=models.DateTimeField(auto_now=True, verbose_name='Date updated'),
        ),
    ]
